@media (max-width:1599px){

    /* portfolio css start */
    .landing-page .desktop .land-theme{
        height: 240px;
    }
}

/* for ipad-pro */
@media (max-width: 1199px){
    .landing-page{
        padding: 60px 0;
    }
    .landing-page h3{
        font-size: 24px;
        margin-bottom: 30px;
    }

    /* main image css start */
    .landing-text{
        width: 60%;
    }
    .landing-text .landing-dg{
        width: 550px;
        height: 550px;
    }
    .landing-text h2{
        font-size: 22px;
    }
    .landing-text h2 span.fashion{
        font-size: 24px;
    }
    .landing-text h3{
        font-size: 50px;
    }

    /* portfolio css start */
    .landing-page .gallery .items{
        margin-top: 50px;
    }

    /* feature css */
    .feature-wrap .provide-service .serv-desc{
        padding-left: 15px;
    }

    /* feedback cs start */
    .main-title h2{
        font-size: 20px;
    }
    .main-title h2 .replace{
        font-size: 24px;
    }
    .feedback h2{
        font-size: 24px;
    }
}

/* for ipad */
@media (max-width: 991px){

    .container{
        max-width: 100%;
    }
    .landing-page{
        padding: 50px 0;
    }
    .landing-page h3{
        font-size: 20px;
    }

    /* header css start */
    .landing-header .land-header nav{
        order: 1;
    }

    .landing-header .land-header nav .navbar-collapse{
        position: absolute;
        width: 100%;
        left: 0;
        top: 100%;
        transform: translateY(15px);
    }
    .landing-header .land-header nav ul.nav{
        flex-direction: column;
        background-color: rgba(0, 0, 0, 1);
    }
    .landing-header .land-header nav ul.nav li{
        padding: 10px 15px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    }
    .landing-header .land-header nav ul.nav li:last-child{
        padding: 10px 15px;
        border-bottom: none;
    }

    .landing-header .land-header nav button{
        padding: 0;
        border: none;
        outline: none;
    }
    .landing-header .land-header nav button span{
        position: relative;
        margin-top: 8px;
        margin-bottom: 8px;
    }
    .landing-header .land-header nav button span,
    .landing-header .land-header nav button span::before,
    .landing-header .land-header nav button span::after{
        display: block;
        width: 25px;
        height: 3px;
        background-color: #fff;
        border-radius: 0px;
        transition-property: background-color,transform;
        transition-duration: .25s;
    }
    .landing-header.sticky .land-header nav button span,
    .landing-header.sticky .land-header nav button span::before,
    .landing-header.sticky .land-header nav button span::after{
        background-color: #aeaeae;
    }
    .landing-header .land-header nav button span::before,
    .landing-header .land-header nav button span::after{
        content: "";
        position: absolute;
    }
    .landing-header .land-header nav button span::before{
        top: -8px;
    }
    .landing-header .land-header nav button span::after{
        top: 8px;
    }
    .landing-header .land-header nav button[aria-expanded="true"] span{
        background-color: transparent;
    }
    .landing-header .land-header nav button[aria-expanded="true"] span::before{
        top: 0;
        transform: rotate(45deg);
    }
    .landing-header .land-header nav button[aria-expanded="true"] span::after{
        top: 0;
        transform: rotate(-45deg);
    }
    

    .landing-header .land-header .button-padding{
        margin-left: auto;
        margin-right: 30px;
    }

    /* main image css start */
    .landing-text{
        width: 70%;
    }
    .landing-text .landing-dg{
        width: 500px;
        height: 500px;
    }
    .landing-text h2{
        font-size: 20px;
    }
    .landing-text h2 span.fashion{
        font-size: 22px;
    }
    .landing-text h3{
        font-size: 40px;
    }
    .landing-text p{
        font-size: 14px;
    }

    /* responsive look css */
    .res-home-look .res-demo{
        margin-bottom: 30px;
    }
    .res-home-look .res-demo:last-child{
        margin-bottom: 0px;
    }

    /* portfolio css start */
    .landing-page ul.filtering li{
        width: 33.33%;
        margin-top: 15px;
    }
    .landing-page ul.filtering li:nth-child(3){
        border-right: 2px solid #eee;
    }
    .landing-page ul.filtering li.active:nth-child(3),
    .landing-page ul.filtering li:hover:nth-child(3){
        border-right: 2px solid #13b5ea;
    }
    .landing-page ul.filtering li:nth-child(1),
    .landing-page ul.filtering li:nth-child(2),
    .landing-page ul.filtering li:nth-child(3){
        margin-top: 0;
    }
    .landing-page .gallery .items{
        margin-top: 40px;
    }
    .landing-page .desktop .land-theme{
        height: 210px;
    }

    /* theme store css with cube view*/
    .landing-page .port-folio a{
        width: 50%;
    }

    /* feature css */
    .feature-wrap .provide-service{
        flex-direction: column;
        text-align: center;
        margin: 0 0;
    }
    .feature-wrap .provide-service .service-img{
        width: 100%;
    }
    .feature-wrap .provide-service .serv-desc{
        padding-left: 0px;
        padding-top: 15px;
        width: 100%;
    }
    .feature-wrap .provide-service .serv-desc h2{
        font-size: 16px;
    }

    /* feedback cs start */
    .main-title h2{
        font-size: 18px;
    }
    .main-title h2 .replace{
        font-size: 20px;
    }
    .feedback h2{
        font-size: 20px;
    }

    /* footer css start */
    .footer-top .footer-title h2{
        font-size: 16px;
    }
}

@media (max-width: 767px){
    .landing-page{
        padding: 40px 0;
    }
    .btn-style{
        padding: 10px 15px;
    }
    .landing-page h3{
        font-size: 18px;
        margin-bottom: 20px;
    }
    /* header css start */
    .landing-header{
        padding: 15px 0;
    }
    .landing-header .land-header .button-padding{
        margin-right: 15px;
    }
    .landing-header .land-header nav ul.nav li{
        padding: 5px 15px;
    }
    .landing-header .land-header nav ul.nav li:last-child{
        padding: 5px 15px;
    }
    .landing-header .buy-button a i{
        font-size: 14px;
    }

    /* main image css start */
    .landing-text{
        width: 100%;
    }
    .landing-text .landing-dg{
        width: 300px;
        height: 300px;
    }
    .landing-text h2{
        font-size: 18px;
    }
    .landing-text h2 span.fashion{
        font-size: 20px;
    }
    .landing-text h3{
        font-size: 24px;
        margin: 15px 0;
    }

    /* homepage css */
    .home-demo{
        margin-bottom: 20px;
    }
    .home-demo:last-child{
        margin-bottom: 0px;
    }
    .home-demo .product-text{
        margin-top: 15px;
    }

    /* responsive look css */
    .res-home-look .res-demo{
        margin-bottom: 20px;
    }
    .res-home-look .res-demo:last-child{
        margin-bottom: 0px;
    }
    .res-demo .smartphone{
        width: 100%;
    }

    /* portfolio css start */
     .landing-page ul.filtering li{
        width: 50%;
        margin-top: 15px;
        display: flex;
        align-items: center;
    }
    .landing-page ul.filtering li:nth-child(odd){}
    .landing-page ul.filtering li:nth-child(even){
        border-right: 2px solid #eee;
    }
    .landing-page ul.filtering li.active:nth-child(even),
    .landing-page ul.filtering li:hover:nth-child(even){
        border-right: 2px solid #13b5ea;
    }
    .landing-page ul.filtering li:nth-child(3){
        margin-top: 15px;
        border-right: none;
    }
    .landing-page ul.filtering li.active:nth-child(3),
    .landing-page ul.filtering li:hover:nth-child(3){
        border-right: none;
    }
    .landing-page .gallery .items{
        margin-top: 30px;
    }
    .landing-page .desktop::before{
        width: 60%;
    }
    .landing-page .desktop .land-theme{
        height: 180px;
    }
    .landing-page .desktop::after{
        bottom: -140px;
        width: 60%;
    }
    .landing-page .item-img .product-text{
        margin-top: 100px;
    }

    /* theme store css with cube view*/
    .landing-page .port-folio a{
        width: 100%;
    }

    /* feature css */
    .feature-wrapper{
        max-width: 50%;
        flex: 0 0 50%;
    }
    .feature-wrapper .feature-wrap{
        padding: 15px 0;
        display: flex;
    }
    .feature-wrap .provide-service{
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
    }
    .feature-wrap .provide-service .serv-desc{
        -webkit-box-flex: 1;
        flex-grow: 1;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
    }
    .feature-wrap .provide-service .serv-desc h2{
        -webkit-box-flex: 1;
        flex-grow: 1;
    }
    .feature-wrap .provide-service .serv-desc p{
        -webkit-box-flex: 1;
        flex-grow: 1;
    }

    /* feedback cs start */
    .main-title{
        margin-bottom: 15px;
    }
    .main-title h2{
        font-size: 16px;
    }
    .main-title h2 span{
        display: block;
    }
    .main-title h2 .replace{
        font-size: 18px;
    }
    .main-title h2 .replace img{
        height: 27px;
        width: 27px;
    }
    .feedback h2{
        font-size: 18px;
        margin-bottom: 15px;
    }
    .rating{
        margin-bottom: 25px;
    }

    /* footer css start */
    .footer-top{
        margin-bottom: 20px;
    }
    .footer-top:last-child{
        margin-bottom: 0px;
    }
    .footer-top .footer-title h2{
        margin-bottom: 5px;
    }
}

/* for small phones */
@media only screen and (max-width: 320px){
}
